StartupFilterBiasEstimateRegister Struct Reference
Register Structures

Structure representing the Startup Filter Bias Estimate register. More...

`#include <sensors.h>`

## Data Fields

vec3f | gyroBias
| The GyroBias field.
vec3f | accelBias
| The AccelBias field.
float | pressureBias
| The PressureBias field.

## Detailed Description

Structure representing the Startup Filter Bias Estimate register.

The documentation for this struct was generated from the following file:

- sensors.h